.page-container .content-title{
    font-size: 30px;
    /* border-bottom: 1px dotted #dcdcdc; */
    text-align: center;
    padding-bottom: 8px;
}
.page-container .content-info{
    font-size: 14px;
    text-align: right;
    margin-top: 6px;
}
.page-container .click-num{
    font-size: 10px;
    margin-right: 10px;
}
.page-container .update-date{
    font-size: 10px;
    margin-right: 10px;
}